@charset "UTF-8";

/* background image */
/* Appel dans code : div class="bg-image" style="background-image: url('https://www.endroit.com/image.jpg'); height: 100vh"></div> */

/*  .bg-image{
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media (min-width: 576px) {
  .mt-sk {
    margin-top: 10vh;
  }
}
@media (min-width: 768px) {
  .mt-sk {
    margin-top: 20vh;
  }
}
@media (min-width: 992px) {
  .mt-sk {
   margin-top: 20vh;
  }
}
@media (min-width: 1200px) {
  .mt-sk {
  margin-top: 25vh;
}
}
@media (min-width: 1400px) {
  .my-0 {
   margin-top: 50vh;
  }
}*/

.btn-outline-leskall {
  --bs-btn-color: #6c757d;
  --bs-btn-border-color: transparent;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #6c757d;
  --bs-btn-hover-border-color: #6c757d;
  --bs-btn-focus-shadow-rgb: 108, 117, 125;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #6c757d;
  --bs-btn-active-border-color: #6c757d;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #6c757d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #6c757d;
  --bs-gradient: none;
}
.btn-outline-leskall:hover {
  color: var(--bs-btn-hover-color);
  background-color: transparent;
  border-color: var(--bs-btn-hover-border-color);
}
.roundsk-circle {
  border-radius: 20% !important;
}
